#!/bin/bash
#SBATCH --job-name=sm_7_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_7_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_7_7_ad.lp COBYLA 7
echo "Ended at: " 
date
